<!doctype>
<html>

<head>
    <title>Men's-Outwear-SHOP </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./home-page.css">
    <link rel="stylesheet" href="./checkout.css">
</head>

<body>
    <header>
        <div class="header-content">
            <a href="./home-page.html"><b>SHOP</b></a>
            <span>
                <a href="./cart.html"><img src="./image/60992.svg"></a>
            </span>
        </div>
    </header>
    <section class="checkout">
        <div class="checkout-label">
            Checkout
        </div>
        <div class="checkout-payment-box">
            <div class="checkbox-personal-info">
                <div class="account-info">
                    <b>Account Information</b>
                    <div class="personal-input-box">
                        <div class="animation">
                            <input type="email" name="" value="">
                            <label>email</label>
                        </div>
                        <div class="animation">
                            <input type="text" name="" value="">
                            <label>Phone Number</label>
                        </div>
                    </div>
                    <div class="address">
                        <b>Shipping Address</b>
                        <div class="personal-input-box">
                            <div class="animation">
                                <input type="text" name="" value=""><br>
                                <label>Address</label>
                            </div>

                            <div class="personal-input-box">
                                <div class="animation">
                                    <input type="text" name="" value="">
                                    <label>City</label>
                                </div>
                            </div>
                            <div class="city-zip">
                                <input type="text" name="" value="state/provience">
                                <input type="text" name="" value="zip">
                            </div>
                        </div>
                        <div class="country-content">
                            <b>Country</b>
                            <div class=".card-date">
                                <select name="" id="">
                                    <option value="volvo">india</option>
                                    <option value="pakistan">pakistan</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="billing-box">
                        <b>Billing Address</b>
                        <div class="checkbox-data">
                            <input type="checkbox" name="vehicle1" value="Bike">
                            <label>Use different billing address</label>
                            <div class="personal-input-box input">
                                <div class="animation">
                                    <input type="text" name="" value="">
                                    <label>Address</label><br>
                                </div>
                                <input type="text" name="" value="City">
                                <div class="city-zip">
                                    <input type="text" name="" value="state/provience">
                                    <input type="text" name="" value="zip">
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>

            <div class="Payment-method-content">
                <div class="billing-box">
                    <b>Payment Method</b>
                </div>
                <div class="personal-input-box">
                    <div class="animation">
                        <input type="text" name="" value="">
                        <label>Cardholdername</label>
                    </div>
                    <br>
                    <div class="personal-input-box">
                        <div class="animation">
                            <input type="text" name="" value="">
                            <label>card number</label>
                        </div>
                        <div class="Expiry-card">
                            <b>Expiry</b>
                            <div class="card-date">
                                <select>
                                    <option value="volvo">XS</option>
                                    <option value="saab">S</option>
                                    <option value="mercedes">M</option>
                                    <option value="volvo">L</option>
                                    <option value="saab">XL</option>
                                </select>
                                <select>
                                    <option value="volvo">XS</option>
                                    <option value="saab">S</option>
                                    <option value="mercedes">M</option>
                                    <option value="volvo">L</option>
                                    <option value="saab">XL</option>
                                </select>
                                <input type="text" name="" value="cardnumber">
                            </div>
                            <div class="order-content">
                                <b>Order Summary</b>
                                <!--practicepurpose-->
                                <div class="star">
                                    <div class="order-content-statement">
                                        <label>Men's Tech Shell Full-Zip</label><br><br>
                                        <label>Total</label>
                                    </div>
                                    <div class="order-content-statement">
                                        <label>$50.20</label> <br> <br>
                                        <label>$50.20</label>
                                    </div>
                                </div>
                            </div>
                            <div class="place-oreder-button">
                                <a href=""><button>PLACE ORDER</button></a>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>
    </section>
    <footer>
        <div>
            <a href="Made by Polymer"></a>
        </div>
        <div class="footer-demo">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>